checks:
    php:
        code_rating: true
        duplication: true

filter:
    excluded_paths:
        - tests/*

build:
    environment:
        php:
            version: '7.2'
    tests:
        override:
            -
                command: 'vendor/bin/phpunit --coverage-clover=coverage.clover'
                coverage:
                    file: 'coverage.clover'
                    format: 'clover'
